Браузерное расширение keepassxc с ошибкой в chromium

Ответить
asa
Сообщения: 143
Зарегистрирован: 13 июл 2019, 09:57
Operating system: ROSA Fresh R11.1 XFCE

https://linux-hardware.org/?probe=b9a07c7dd7

Браузерное расширение keepassxc с ошибкой в chromium

Сообщение asa » 06 сен 2020, 17:59

Установил keepassxc, включил интеграцию с хромиум, но расширение выдает ошибку.
Попробовал интеграцию с яндексбраузером и все заработало. С фаерфоксом тоже работает.
Подумал что в репах старая версия keepassxc и скачал свежую appimage с сайта, но опять ошибка.
Может кто, знает как исправить?
Вложения
Снимок экрана_2020-09-06_15-58-39.png
Снимок экрана_2020-09-06_16-05-30.png

va9(2)
Сообщения: 314
Зарегистрирован: 20 окт 2015, 08:06
Operating system: 2xRF.KDE5.R11.x86_64

Браузерное расширение keepassxc с ошибкой в chromium

Сообщение va9(2) » 06 сен 2020, 21:32

На первом снимке есть ссылка где можно сообщить об ошибке

asa
Сообщения: 143
Зарегистрирован: 13 июл 2019, 09:57
Operating system: ROSA Fresh R11.1 XFCE

https://linux-hardware.org/?probe=b9a07c7dd7

Браузерное расширение keepassxc с ошибкой в chromium

Сообщение asa » 06 сен 2020, 22:10

va9(2) писал(а):
06 сен 2020, 21:32
На первом снимке есть ссылка где можно сообщить об ошибке
Спасибо, я знаю и уже пообщался у них в чате. Почитал https://github.com/keepassxreboot/keepa ... ting-guide это, сверили вместе всё нормально. В итоге мне ответили "then I have no idea why that happens. sorry". Вот я и подумал, может наш хромиум какойто особенный или такая ошибка только у меня. Может кто-то, пользуется и у него в хромиуме работает это расширение, тогда пусть ответит и рассеет мои сомнения. Потому что в яб и гуглхроме оно у меня работает в росе.

asa
Сообщения: 143
Зарегистрирован: 13 июл 2019, 09:57
Operating system: ROSA Fresh R11.1 XFCE

https://linux-hardware.org/?probe=b9a07c7dd7

Браузерное расширение keepassxc с ошибкой в chromium

Сообщение asa » 06 сен 2020, 23:02

Не знаю что помогло, но версия из репозитория 2.3.3 заработала в хромиуме. Кароче вопрос снят. Но надо бы обновить версию до 2.6.1.

Ответить